@font-face {
    font-family: 'Medodica'; /*a name to be used later*/
    src: url('../fnt/MedodicaRegular.otf'); /*URL to font*/
}

body {
    padding-left: 14%;
    padding-right: 14%;
    padding-top: 2%;
    padding-bottom: 2%;

    border: solid;
    border-width: 1px;
    border-color: #b6b6b6;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
}

.banner {
    font-size: 76px;
    margin-bottom: 4px;
    text-align: center;
    
}

.sub-banner{
    text-align: center;
    margin-top: 0px;
    font-size: 48px;
}

.video {
    width: 560px;
    height: 315px;
    text-align: center;
}

@media (max-width: 700px) 
 {
    body {
    padding-left: 8%;
    padding-right: 8%;
    }
    
    .banner {
    font-size: 38px;
    margin-bottom: 4px;
    text-align: center;
    
    }   

    .sub-banner{
    text-align: center;
    margin-top: 0px;
    font-size: 28px;
    }

    .video {
    width: 280px;
    height: 158px;
}
 }



h1, h2, h3 {
    font-family: Medodica; 
    color:#fd8b67;
    text-shadow: 1px 1px 1px #300b00;
}


h3 {
    font-size: 36px;
    margin-bottom: 14px;
}

